## tweepy 3.5.0

=== requirements.txt ===
requests>=2.4.3
requests_oauthlib>=0.4.1
six>=1.7.3
