## tweepy 1.7.1

=== debian/changelog ===
tweepy (1.7.1-2build1) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:14:50 +0000

tweepy (1.7.1-2) unstable; urgency=low

  * Python transition:
    - Add support for python2.7.
    - Drop support for python2.5.
  * Bump Standards-Version to 3.9.2. No changes were required.

 -- Miguel Landaeta <miguel@miguel.cc>  Tue, 19 Apr 2011 16:59:04 -0430

tweepy (1.7.1-1) unstable; urgency=low

  * Initial release. (Closes: #581602).

 -- Miguel Landaeta <miguel@miguel.cc>  Mon, 28 Mar 2011 14:04:30 -0430
