=== debian/control ===
Source: tweepy
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <miguel@miguel.cc>
Section: python
Priority: optional
Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.6.6-3~),
 python-docutils, python-setuptools, python-sphinx
Standards-Version: 3.9.2
X-Python-Version: >= 2.4
Vcs-Svn: svn://svn.debian.org/svn/python-modules/packages/tweepy/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/tweepy/trunk/
Homepage: http://github.com/joshthecoder/tweepy

Package: python-tweepy
Architecture: all
Depends: python-oauth, python-simplejson | python (>= 2.6), ${misc:Depends},
 ${python:Depends}
Suggests: python-tweepy-doc
Description: Twitter library for Python
 Tweepy is a Twitter and Identi.ca library for Python
 that can be used in desktop and web applications. It has the
 following features:
  - OAuth support
  - Covers the entire Twitter API
  - Streaming API support
  - Cache system (memory, file)
  - Easy to use

Package: python-tweepy-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: libjs-jquery
Description: Documentation for python-tweepy module
 Documentation for Tweepy that is a Twitter and Identi.ca
 library for Python that can be used in desktop and web
 applications. It has the following features:
  - OAuth support
  - Covers the entire Twitter API
  - Streaming API support
  - Cache system (memory, file)
  - Easy to use
  .
  This package contains tutorials, examples and the Tweepy API.
