=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with python2

override_dh_auto_build:
	dh_auto_build
	cd doc && sphinx-build -b html . ../build/html
	rst2man debian/tweepyshell.rst tweepyshell.1

override_dh_auto_install:
	dh_auto_install
	# delete bundled copy of python-oauth
	find debian/tmp -name oauth.py -delete

override_dh_installdocs:
	dh_installdocs -Xjquery -X.doctrees -X.buildinfo

override_dh_compress:
	dh_compress -X.py

override_dh_auto_clean:
	dh_auto_clean
	rm -rf tweepy.egg-info build/html

get-orig-source:
	cd $(dir $(firstword $(MAKEFILE_LIST)))../ && \
	uscan --no-conf --rename --force-download --destdir $(CURDIR)
