=== debian/watch ===
version=3
https://github.com/joshthecoder/tweepy/downloads \
 /joshthecoder/tweepy/tarball/([0-9\.]+) \
 debian debian/orig-tar.sh
