## tweepy 2.1

=== debian/changelog ===
tweepy (2.1-1) unstable; urgency=low

  [ Miguel Landaeta ]
  * New upstream release.

  [ Ryan Kavanagh ]
  * Bump X-Python-Version to >= 2.6; upstream has dropped support for
    Python 2.5 

 -- Miguel Landaeta <miguel@miguel.cc>  Wed, 17 Jul 2013 22:56:23 -0300

tweepy (2.0-1) unstable; urgency=low

  [ Miguel Landaeta ]
  * New upstream release. (Closes: #669881, #681905).
  * Update Homepage field. (Closes: #653895).
  * Update watch file. Thanks to Bart Martens <bartm@debian.org>. 
  * Update copyright file.
  * Bump Standards-Version to 3.9.4. No changes were required.
  * Fix wrong paragraph separation in python-tweepy-doc
    description. (Closes: #703091).
  * Add missing Build-Depends on python-oauth.
  * Remove references to tweepyshell tool since it's not included anymore.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Ryan Kavanagh ]
  * Move tweepy/oauth.py out of the way during calls to setup.py (i.e., during
    clean and build). This bundled version is out of sync with Debian's copy
    and was causing build failures.

 -- Miguel Landaeta <miguel@miguel.cc>  Sat, 06 Jul 2013 12:48:47 -0300
