=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: python
 Priority: optional
 Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.6.6-3~),
- python-docutils, python-setuptools, python-sphinx
-Standards-Version: 3.9.2
-X-Python-Version: >= 2.4
-Vcs-Svn: svn://svn.debian.org/svn/python-modules/packages/tweepy/trunk
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/tweepy/trunk/
-Homepage: http://github.com/joshthecoder/tweepy
+ python-docutils, python-setuptools, python-sphinx, python-oauth
+Standards-Version: 3.9.4
+X-Python-Version: >= 2.6
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/tweepy/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/tweepy/trunk/
+Homepage: http://tweepy.github.com/
 
 Package: python-tweepy
 Architecture: all
@@ -30,7 +30,7 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
-Recommends: libjs-jquery
+Recommends: libjs-jquery, libjs-underscore
 Description: Documentation for python-tweepy module
  Documentation for Tweepy that is a Twitter and Identi.ca
  library for Python that can be used in desktop and web
@@ -40,5 +40,5 @@
   - Streaming API support
   - Cache system (memory, file)
   - Easy to use
-  .
-  This package contains tutorials, examples and the Tweepy API.
+ .
+ This package contains tutorials, examples and the Tweepy API.
