## tweepy 2.3

=== debian/changelog ===
tweepy (2.3-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Miguel Landaeta <nomadium@debian.org>  Wed, 09 Apr 2014 21:28:20 -0300

tweepy (2.3-1) unstable; urgency=low

  * New upstream release.
  * Update my email address.
  * Bump Standards-Version to 3.9.5. No changes were required.

 -- Miguel Landaeta <nomadium@debian.org>  Sun, 23 Mar 2014 23:29:05 -0300
