=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: tweepy
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Miguel Landaeta <miguel@miguel.cc>
+Uploaders: Miguel Landaeta <nomadium@debian.org>
 Section: python
 Priority: optional
 Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.6.6-3~),
  python-docutils, python-setuptools, python-sphinx, python-oauth
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 X-Python-Version: >= 2.6
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/tweepy/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/tweepy/trunk/
