## tweepy 3.1.0

=== debian/changelog ===
tweepy (3.1.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Miguel Landaeta <nomadium@debian.org>  Thu, 30 Apr 2015 15:07:39 -0300

tweepy (3.1.0-1) experimental; urgency=low

  * New upstream release. (Closes: #692444).
    Since 3.0.0 release a fix for security vulnerability CVE-2012-5821
    is included.
  * Bump Standards-Version to 3.9.6. No changes were required.
  * Update copyright file.
  * Drop 01_use_python_oauth.diff patch. Upstream doesn't use python-auth
    library anymore.
  * Simplify d/rules file.
  * Bump dependency on debhelper to v9.
  * Add B-D on python-pip, python-requests-oauthlib and dh-python.

 -- Miguel Landaeta <nomadium@debian.org>  Sun, 14 Dec 2014 14:51:37 -0300
