=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Uploaders: Miguel Landaeta <nomadium@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.6.6-3~),
- python-docutils, python-setuptools, python-sphinx, python-oauth
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9~), python-all (>= 2.6.6-3~),
+ python-docutils, python-setuptools, python-sphinx, python-pip,
+ python-requests-oauthlib, dh-python
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.6
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/tweepy/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/tweepy/trunk/
@@ -13,7 +14,7 @@
 
 Package: python-tweepy
 Architecture: all
-Depends: python-oauth, python-simplejson | python (>= 2.6), ${misc:Depends},
+Depends: python-simplejson | python (>= 2.6), ${misc:Depends},
  ${python:Depends}
 Suggests: python-tweepy-doc
 Description: Twitter library for Python
