=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_build:
	dh_auto_build
	cd docs && sphinx-build -b html . ../build/html

override_dh_auto_install:
	dh_auto_install

override_dh_installdocs:
	dh_installdocs -Xjquery -X.doctrees -X.buildinfo -Xunderscore

override_dh_compress:
	dh_compress -X.py

override_dh_auto_clean:
	rm -rf tweepy.egg-info build/*
	-find tweepy -type f -name '*.pyc' -delete

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.md

get-orig-source:
	cd $(dir $(firstword $(MAKEFILE_LIST)))../ && \
	uscan --no-conf --rename --force-download --destdir $(CURDIR)
