## tweepy 3.5.0

=== debian/changelog ===
tweepy (3.5.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Disable upstream tests (Closes: #804558)
    The tests fail as they need internet access
  * Use secure URL for Vcs
  * Make Python 3 package short description unique

  * Upload sponsored by Petter Reinholdtsen.

 -- Ross Gammon <rossgammon@mail.dk>  Thu, 11 Feb 2016 21:58:30 +0100

tweepy (3.4.0-1) unstable; urgency=medium

  [ Carl Chenet ]
  * New upstream release. (Closes: #793030).
  * Wrap and sort dependencies list.
  * Bump Standards-Version to 3.9.6.1. No changes were required.
  * Add support for python3. New binary package python3-tweepy.
  * Update Vcs-* URLs.

  [ Miguel Landaeta ]
  * Update copyright dates.
  * Improve clean target to allow twice-in-a-row builds.

 -- Miguel Landaeta <nomadium@debian.org>  Tue, 27 Oct 2015 22:25:03 -0300
