=== debian/control ===
--- 
+++ 
@@ -3,13 +3,25 @@
 Uploaders: Miguel Landaeta <nomadium@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9~), python-all (>= 2.6.6-3~),
- python-docutils, python-setuptools, python-sphinx, python-pip,
- python-requests-oauthlib, dh-python
-Standards-Version: 3.9.6
-X-Python-Version: >= 2.6
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/tweepy/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/tweepy/trunk/
+Build-Depends: debhelper (>= 9~),
+ python-all (>= 2.6.6-3~),
+ python3-all (>= 3.4.2),
+ python-docutils,
+ python3-docutils,
+ python-setuptools,
+ python3-setuptools,
+ python-sphinx,
+ python3-sphinx,
+ python-pip,
+ python3-pip,
+ python-requests-oauthlib,
+ python3-requests-oauthlib,
+ dh-python
+Standards-Version: 3.9.6.1
+X-Python-Version: >= 2.7
+X-Python3-Version: >= 3.4
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/tweepy.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/tweepy.git
 Homepage: http://tweepy.github.com/
 
 Package: python-tweepy
@@ -27,6 +39,24 @@
   - Cache system (memory, file)
   - Easy to use
 
+Package: python3-tweepy
+Architecture: all
+Depends: python3 (>= 3.4),
+ ${misc:Depends},
+ ${python3:Depends}
+Suggests: python-tweepy-doc
+Description: Twitter library for Python 3
+ Tweepy is a Twitter and Identi.ca library for Python
+ that can be used in desktop and web applications. It has the
+ following features:
+  - OAuth support
+  - Covers the entire Twitter API
+  - Streaming API support
+  - Cache system (memory, file)
+  - Easy to use
+ .
+ This package is for Python3.
+
 Package: python-tweepy-doc
 Architecture: all
 Section: doc
