=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,15 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --with python2
+
+	dh $@ --with python2,python3 --buildsystem=pybuild
 
 override_dh_auto_build:
 	dh_auto_build
 	cd docs && sphinx-build -b html . ../build/html
+
+#disable unit tests as they require internet access
+override_dh_auto_test:
 
 override_dh_auto_install:
 	dh_auto_install
@@ -17,7 +21,7 @@
 	dh_compress -X.py
 
 override_dh_auto_clean:
-	rm -rf tweepy.egg-info build/*
+	rm -rf tweepy.egg-info build/* .pybuild/
 	-find tweepy -type f -name '*.pyc' -delete
 
 override_dh_installchangelogs:
