## tweepy 3.6.0

=== debian/changelog ===
tweepy (3.6.0-2) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.
  * Fix Homepage.
  * Bump debhelper compat level to 12.
  * Bump standards version to 4.4.0 (no changes).

 -- Ondřej Nový <onovy@debian.org>  Thu, 08 Aug 2019 16:50:06 +0200

tweepy (3.6.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add upstream fix for FTBFS with pip >= 10. (Closes: #915756)

 -- Adrian Bunk <bunk@debian.org>  Thu, 17 Jan 2019 17:09:41 +0200

tweepy (3.6.0-1) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

  [ Sophie Brun ]
  * New upstream version 3.6.0
  * Import upstream patches for Python3.7 (Closes: #904648)
  * d/rules: remove get-orig-source
  * Bump Standards-Version to 4.2.1
  * Add autopkgtest-pkg-python
  * Clean d/rules
  * Use pybuild to install the package
  * Install examples

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 16 Oct 2018 15:09:28 +0200
