=== debian/control ===
Source: tweepy
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <nomadium@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all (>= 3.4.2),
               python3-docutils,
               python3-pip,
               python3-requests-oauthlib,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/python-team/modules/tweepy.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/tweepy
Homepage: https://www.tweepy.org/
Testsuite: autopkgtest-pkg-python

Package: python3-tweepy
Architecture: all
Depends: python3 (>= 3.4), ${misc:Depends}, ${python3:Depends}
Suggests: python-tweepy-doc
Description: Twitter library for Python 3
 Tweepy is a Twitter and Identi.ca library for Python
 that can be used in desktop and web applications. It has the
 following features:
  - OAuth support
  - Covers the entire Twitter API
  - Streaming API support
  - Cache system (memory, file)
  - Easy to use
 .
 This package is for Python3.

Package: python-tweepy-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: libjs-jquery, libjs-underscore
Description: Documentation for python-tweepy module
 Documentation for Tweepy that is a Twitter and Identi.ca
 library for Python that can be used in desktop and web
 applications. It has the following features:
  - OAuth support
  - Covers the entire Twitter API
  - Streaming API support
  - Cache system (memory, file)
  - Easy to use
 .
 This package contains tutorials, examples and the Tweepy API.
