=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=tweepy

%:

	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	cd docs && python3 -m sphinx -b html . ../build/html

#disable unit tests as they require internet access
override_dh_auto_test:

override_dh_installdocs:
	dh_installdocs -Xjquery -X.doctrees -X.buildinfo -Xunderscore
