=== debian/watch ===
version=3
https://github.com/tweepy/tweepy/tags \
.*/archive/v?(\d\S*)\.tar\.gz
# Bart Martens <bartm@debian.org>  Sat, 02 Mar 2013 15:44:01 +0000
