## tweepy 4.1.0

=== debian/changelog ===
tweepy (4.1.0-1) unstable; urgency=medium

  * New upstream version 4.1.0

 -- Timo Röhling <roehling@debian.org>  Sat, 09 Oct 2021 00:22:26 +0200

tweepy (4.0.1-1) unstable; urgency=medium

  * New upstream version 4.0.1

 -- Timo Röhling <roehling@debian.org>  Mon, 04 Oct 2021 09:11:30 +0200

tweepy (4.0.0-1) unstable; urgency=medium

  * New upstream version 4.0.0
  * Bump Standards-Version to 4.6.0 (no changes)
  * Enable test suite.
    Thanks to python3-vcr, the test suite runs without internet
    access. (Closes: #814464)
  * Add myself to uploaders

 -- Timo Röhling <roehling@debian.org>  Sun, 03 Oct 2021 22:18:33 +0200

tweepy (3.10.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Timo Röhling <roehling@debian.org>  Mon, 16 Aug 2021 00:34:46 +0200

tweepy (3.10.0-1) experimental; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints.
    + python-tweepy-doc: Add Multi-Arch: foreign.

  [ Timo Röhling ]
  * d/watch: Update to version 4
  * New upstream version 3.10.0
  * Drop obsolete patches
    + fix-python-3-7.patch
    + change-find-packages.patch
    + 0001-1029-migrate-requirements-to-setup.py-reference-in-r.patch
  * Bump Standards-Version to 4.5.1
  * Bump Debhelper to 13
  * Use dh-sequence-*
  * Bump minimum required Python version
  * Add R-R-R: no
  * Fix doc-base file name
  * Update d/copyright

 -- Timo Röhling <roehling@debian.org>  Sat, 12 Jun 2021 13:20:49 +0200
