=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/@PACKAGE@-$1\.tar\.gz/ \
     https://github.com/tweepy/tweepy/releases .*/v?(\d+\S+)\.tar\.gz
