## tweepy 4.2.0

=== debian/changelog ===
tweepy (4.2.0-1) unstable; urgency=medium

  * New upstream version 4.2.0

 -- Timo Röhling <roehling@debian.org>  Tue, 02 Nov 2021 14:23:15 +0100
