## tweepy 4.3.0

=== debian/changelog ===
tweepy (4.3.0-1) unstable; urgency=medium

  * New upstream version 4.3.0

 -- Timo Röhling <roehling@debian.org>  Sun, 07 Nov 2021 19:17:21 +0100
