=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
                python3-aiohttp,
                python3-all (>= 3.6),
                python3-docutils,
+               python3-pytest <!nocheck>,
                python3-requests,
                python3-requests-oauthlib,
                python3-setuptools,
