## tweepy 4.5.0

=== docs/requirements.txt ===
myst-parser==0.15.2
sphinx==4.2.0
sphinx-hoverxref==0.7b1
sphinx-tabs==3.2.0
sphinx_rtd_theme==1.0.0
