=== debian/changelog ===
tweepy (4.5.0-1) unstable; urgency=medium

  * New upstream version 4.5.0
  * Remove X-Python-Version field from d/control

 -- Timo Röhling <roehling@debian.org>  Thu, 27 Jan 2022 11:05:33 +0100

tweepy (4.4.0-1) unstable; urgency=medium

  * New upstream version 4.4.0

 -- Timo Röhling <roehling@debian.org>  Fri, 19 Nov 2021 09:51:27 +0100
