=== debian/control ===
--- 
+++ 
@@ -24,7 +24,6 @@
 Homepage: https://www.tweepy.org/
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
-X-Python-Version: >= 3.6
 
 Package: python3-tweepy
 Architecture: all
