=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=tweepy
export PYBUILD_BEFORE_TEST=cp -r {dir}/assets {dir}/examples {dir}/cassettes {build_dir}
export PYBUILD_AFTER_TEST=rm -r {build_dir}/assets {build_dir}/examples {build_dir}/cassettes
export https_proxy=

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_build:
	cd docs && python3 -m sphinx -b html . ../build/html
