## tweepy 4.9.0

=== debian/changelog ===
tweepy (4.9.0-2) unstable; urgency=medium

  * Unset http_proxy and https_proxy in autopkgtest

 -- Timo Röhling <roehling@debian.org>  Fri, 20 May 2022 18:15:42 +0200

tweepy (4.9.0-1) unstable; urgency=medium

  * New upstream version 4.9.0

 -- Timo Röhling <roehling@debian.org>  Fri, 06 May 2022 09:18:23 +0200

tweepy (4.8.0-1) unstable; urgency=medium

  * New upstream version 4.8.0

 -- Timo Röhling <roehling@debian.org>  Sun, 27 Mar 2022 12:35:10 +0200

tweepy (4.7.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Timo Röhling ]
  * Run full test suite in autopkgtest

 -- Timo Röhling <roehling@debian.org>  Tue, 22 Mar 2022 09:58:09 +0100

tweepy (4.7.0-1) unstable; urgency=medium

  * New upstream version 4.7.0

 -- Timo Röhling <roehling@debian.org>  Mon, 21 Mar 2022 13:31:48 +0100

tweepy (4.6.0-1) unstable; urgency=medium

  * New upstream version 4.6.0
  * Add Recommends: python3-aiohttp for AsyncStream support

 -- Timo Röhling <roehling@debian.org>  Tue, 01 Mar 2022 09:35:32 +0100
