=== debian/control ===
--- 
+++ 
@@ -9,25 +9,26 @@
                dh-sequence-sphinxdoc,
                dh-python,
                python3-aiohttp,
-               python3-all (>= 3.6),
+               python3-all,
                python3-docutils,
                python3-pytest <!nocheck>,
                python3-requests,
                python3-requests-oauthlib,
                python3-setuptools,
                python3-sphinx,
+	       python3-sphinx-rtd-theme,
                python3-sphinx-tabs,
-               python3-vcr (>= 1.10.3) <!nocheck>,
+               python3-vcr <!nocheck>,
 Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/python-team/packages/tweepy.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/tweepy
 Homepage: https://www.tweepy.org/
-Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
 
 Package: python3-tweepy
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}
+Recommends: python3-aiohttp
 Suggests: python-tweepy-doc
 Description: Twitter library for Python 3
  Tweepy is a Twitter and Identi.ca library for Python
