=== debian/tests/control ===
Tests: run-test-suite
Depends: python3-tweepy, python3-pytest, python3-vcr
