## tweepy 4.10.0

=== debian/changelog ===
tweepy (4.10.0-2) unstable; urgency=medium

  * Add optional asyncclient dependencies to autopkgtest

 -- Timo Röhling <roehling@debian.org>  Mon, 30 May 2022 10:48:28 +0200

tweepy (4.10.0-1) unstable; urgency=medium

  * New upstream version 4.10.0
  * Bump Standards-Version to 4.6.1

 -- Timo Röhling <roehling@debian.org>  Sun, 29 May 2022 22:36:27 +0200
