=== debian/control ===
Source: tweepy
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Miguel Landaeta <nomadium@debian.org>,
           Timo Röhling <roehling@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc,
 dh-python,
 python3-aiohttp,
 python3-all,
 python3-async-lru,
 python3-docutils,
 python3-pytest <!nocheck>,
 python3-requests,
 python3-requests-oauthlib,
 python3-setuptools,
 python3-sphinx,
 python3-sphinx-rtd-theme,
 python3-sphinx-tabs,
 python3-vcr <!nocheck>,
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/python-team/packages/tweepy.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/tweepy
Homepage: https://www.tweepy.org/
Rules-Requires-Root: no

Package: python3-tweepy
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 python3-aiohttp,
 python3-async-lru,
Suggests: python-tweepy-doc
Description: Twitter library for Python 3
 Tweepy is a Twitter and Identi.ca library for Python
 that can be used in desktop and web applications. It has the
 following features:
  - OAuth support
  - Covers the entire Twitter API
  - Streaming API support
  - Cache system (memory, file)
  - Easy to use
 .
 This package is for Python3.

Package: python-tweepy-doc
Architecture: all
Section: doc
Depends:
 ${sphinxdoc:Depends},
 ${misc:Depends},
 libjs-jquery,
 libjs-underscore,
Multi-Arch: foreign
Description: Documentation for python-tweepy module
 Documentation for Tweepy that is a Twitter and Identi.ca
 library for Python that can be used in desktop and web
 applications. It has the following features:
  - OAuth support
  - Covers the entire Twitter API
  - Streaming API support
  - Cache system (memory, file)
  - Easy to use
 .
 This package contains tutorials, examples and the Tweepy API.
