## tweepy 4.10.1

=== docs/requirements.txt ===
myst-parser==0.15.2
readthedocs-sphinx-search==0.1.1
sphinx==4.2.0
sphinx-hoverxref==0.7b1
sphinx-tabs==3.2.0
sphinx_rtd_theme==1.0.0
