=== debian/changelog ===
tweepy (4.10.1-2) unstable; urgency=medium

  * Update d/watch
  * Use reproducible build date for Sphinx documentation

 -- Timo Röhling <roehling@debian.org>  Sat, 01 Oct 2022 21:57:50 +0200

tweepy (4.10.1-1) unstable; urgency=medium

  * New upstream version 4.10.1
  * Slightly reword the package descriptions

 -- Timo Röhling <roehling@debian.org>  Wed, 24 Aug 2022 22:32:47 +0200
