## tweepy 4.12.0

=== debian/changelog ===
tweepy (4.12.0-1) unstable; urgency=medium

  * New upstream version 4.12.0

 -- Timo Röhling <roehling@debian.org>  Fri, 28 Oct 2022 13:12:16 +0200
