=== debian/control ===
--- 
+++ 
@@ -46,7 +46,7 @@
   - Cache system (memory, file)
   - Easy to use
  .
- This package is for Python3.
+ This package installs the Python 3 module.
 
 Package: python-tweepy-doc
 Architecture: all
@@ -57,7 +57,7 @@
  libjs-jquery,
  libjs-underscore,
 Multi-Arch: foreign
-Description: Documentation for python-tweepy module
+Description: Documentation for the Twitter library
  Documentation for Tweepy that is a Twitter and Identi.ca
  library for Python that can be used in desktop and web
  applications. It has the following features:
