=== debian/rules ===
--- 
+++ 
@@ -8,5 +8,6 @@
 %:
 	dh $@ --buildsystem=pybuild
 
+BUILD_DATE = $(shell LC_ALL=C date -u "+%B %d, %Y" -d "@$(SOURCE_DATE_EPOCH)")
 execute_after_dh_auto_build:
-	cd docs && python3 -m sphinx -b html . ../build/html
+	cd docs && python3 -m sphinx -b html -D today="$(BUILD_DATE)" . ../build/html
