=== debian/tests/control ===
Tests: run-test-suite
Depends: python3-tweepy, python3-pytest, python3-vcr, python3-aiohttp, python3-async-lru
