## tweepy 4.12.1

=== debian/changelog ===
tweepy (4.12.1-3) unstable; urgency=medium

  * Use pybuild.testfiles instead of manual copying

 -- Timo Röhling <roehling@debian.org>  Wed, 14 Dec 2022 19:49:28 +0100

tweepy (4.12.1-2) unstable; urgency=medium

  * Use the shiny new pybuild-autopkgtest

 -- Timo Röhling <roehling@debian.org>  Thu, 08 Dec 2022 13:49:17 +0100

tweepy (4.12.1-1) unstable; urgency=medium

  * New upstream version 4.12.1

 -- Timo Röhling <roehling@debian.org>  Wed, 09 Nov 2022 20:38:35 +0100
