=== debian/control ===
--- 
+++ 
@@ -26,6 +26,7 @@
 Vcs-Browser: https://salsa.debian.org/python-team/packages/tweepy
 Homepage: https://www.tweepy.org/
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-tweepy
 Architecture: all
