=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,6 @@
 #!/usr/bin/make -f
 
 export PYBUILD_NAME=tweepy
-export PYBUILD_BEFORE_TEST=cp -r {dir}/assets {dir}/examples {dir}/cassettes {build_dir}
-export PYBUILD_AFTER_TEST=rm -r {build_dir}/assets {build_dir}/examples {build_dir}/cassettes
 export https_proxy=
 
 %:
