=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
  python3-sphinx-rtd-theme,
  python3-sphinx-tabs,
  python3-vcr <!nocheck>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/tweepy.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/tweepy
 Homepage: https://www.tweepy.org/
